» Ubuntu » Paketit

Error

two or more packages specified (ibus lucid)